body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body {
 
    font-size:14px;
}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%;padding: 0;margin: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#333; text-decoration:none !important;font-family: 宋体; }
a:hover { text-decoration:none !important;color: rgb(9, 138, 230) !important;}
img { border:none; }
ol,ul,li { list-style:none; padding: 0;margin: 0;}
input, textarea, select, button { font-size:14px; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}
span{font-family: 宋体;}

.bg-1{
    background: url("/images/dot.png") no-repeat left;
    padding-left: 10px;
}
.bg-2{
    
    padding-left: 10px;
}
.bg-3{
    background: url("/images/dian.png") no-repeat left;
    padding-left: 10px;
}

.logo{
    width: 1170px;
    height: 180px;
    margin: 0 auto;
    background: url("/images/pucha7_log.jpg") no-repeat;
    background-size:1200px 180px;
}
.logo img{
    margin-top: 50px;
    width: 470px;
}
#nav{
    background-color:rgb(9, 138, 230);
}
.nav-set{
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
}
.nav-set a{
    /*color: #ffffff !important;*/
    font-family: 微软雅黑;
}
.content{
    width: 1200px;
    margin: 0 auto;
    background-color: #ffffff;
    padding-bottom: 20px;
}
.foot{
    border-top: 4px solid rgb(9, 138, 230);
    height: 200px;
    width: 100%;
    margin: 0 auto;
    background-color: #ddd;
}
.links{
    height: 55px;
    background-color: #c93838;
    border-top: 4px solid #d00300;
    border-top: 1px solid #d97474;
}
.links-content{
    height: 20px;
    font-size: 14px;
    margin-top: 25px;
    text-align: center;
}
.links-content a{
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
.links-content a:hover{
    color: #ffffff !important;
}
.a-line{
    border-right: 1px solid #ffffff;
}
.foot-content{
    height: 114px;
    /*float: left;*/
    width:100%;
    border-top: 1px solid #cccccc;
    display:flex;
    justify-content:center;

}
.foot-content-c{
    width: 724px;
    height: 114px;
    /*margin: 0 auto;*/
    /*padding:0 380px;*/
}
.foot-imgs{
    width: 190px;
    text-align: center;
    padding-top: 20px;
    float: right;
}
.foot-imgs img{
    padding-right: 10px;
}
.foot-list{
    float: left;
    padding-top: 20px;
    font-size: 14px;
    color: rgb(51, 51, 51);
}
.foot-list li{
    color: #333;
    font-size: 14px;
}


#breadcrumbs{width: 100%;height: 65px;}
.breadcrumbs{width: 100%;margin: 0 auto;border-bottom: 1px solid #cccccc;height: 35px;float: left;margin-top: 20px;padding-left: 18px;}
.breadcrumbs h3{float: left;width: 125px;height: 35px;line-height: 35px;font-weight: normal;margin-top: 0;}
.breadcrumbs img{float: left;margin-right: 6px}


















